/*
 Responsive
*/
.clearfix {
  zoom: 1;
}
.clearfix:before {
  content: '';
  display: block;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}
body.page-node-type-webform {
  background: white;
}
@media only screen and (min-width: 1280px) {
  body.page-node-type-webform .webform {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
  }
}
@media only screen and (min-width: 1280px) {
  body.page-node-type-webform .webform-left {
    padding-right: 40px;
    width: 375px;
  }
}
body.page-node-type-webform .webform-left h2 {
  font-size: 48px;
  line-height: 56px;
  font-weight: 400;
  text-transform: uppercase;
}
@media only screen and (min-width: 1280px) {
  body.page-node-type-webform .webform-left h2 {
    width: 200px;
  }
}
@media only screen and (max-width: 719px) {
  body.page-node-type-webform .webform-left h2 {
    font-size: 36px;
    line-height: 42px;
  }
}
body.page-node-type-webform .webform-left p {
  font-size: 18px;
  line-height: 28px;
  color: #656867;
}
@media only screen and (max-width: 719px) {
  body.page-node-type-webform .webform-left p {
    font-size: 14px;
    line-height: 20px;
  }
}
@media only screen and (min-width: 1280px) {
  body.page-node-type-webform .webform-right {
    width: 760px;
  }
}
body.page-node-type-webform .webform-right form {
  color: black;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-bottom: 50px;
}
body.page-node-type-webform .webform-right .form-type-textfield,
body.page-node-type-webform .webform-right .form-type-number,
body.page-node-type-webform .webform-right .form-type-tel,
body.page-node-type-webform .webform-right .form-type-email,
body.page-node-type-webform .webform-right .form-type-textarea {
  border: 2px solid black;
  padding: 8px 12px;
  margin-bottom: 20px;
  transition: all 0.3s;
  width: 100%;
}
body.page-node-type-webform .webform-right .form-type-textfield.active,
body.page-node-type-webform .webform-right .form-type-number.active,
body.page-node-type-webform .webform-right .form-type-tel.active,
body.page-node-type-webform .webform-right .form-type-email.active,
body.page-node-type-webform .webform-right .form-type-textarea.active {
  border-color: #c99600;
}
body.page-node-type-webform .webform-right .form-type-textfield.active label,
body.page-node-type-webform .webform-right .form-type-number.active label,
body.page-node-type-webform .webform-right .form-type-tel.active label,
body.page-node-type-webform .webform-right .form-type-email.active label,
body.page-node-type-webform .webform-right .form-type-textarea.active label {
  color: #c99600;
}
body.page-node-type-webform .webform-right .form-type-textfield label,
body.page-node-type-webform .webform-right .form-type-number label,
body.page-node-type-webform .webform-right .form-type-tel label,
body.page-node-type-webform .webform-right .form-type-email label,
body.page-node-type-webform .webform-right .form-type-textarea label {
  font-size: 12px;
  font-weight: 600;
  line-height: 20px;
  text-transform: uppercase;
  display: block;
  transition: all 0.3s;
}
body.page-node-type-webform .webform-right .form-type-textfield label.form-required,
body.page-node-type-webform .webform-right .form-type-number label.form-required,
body.page-node-type-webform .webform-right .form-type-tel label.form-required,
body.page-node-type-webform .webform-right .form-type-email label.form-required,
body.page-node-type-webform .webform-right .form-type-textarea label.form-required {
  position: relative;
}
body.page-node-type-webform .webform-right .form-type-textfield label.form-required:after,
body.page-node-type-webform .webform-right .form-type-number label.form-required:after,
body.page-node-type-webform .webform-right .form-type-tel label.form-required:after,
body.page-node-type-webform .webform-right .form-type-email label.form-required:after,
body.page-node-type-webform .webform-right .form-type-textarea label.form-required:after {
  content: '';
  display: block;
  position: absolute;
  top: -4px;
  right: -8px;
  z-index: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 10px 10px 0;
  border-color: transparent #c99700 transparent transparent;
}
body.page-node-type-webform .webform-right .form-type-textfield input,
body.page-node-type-webform .webform-right .form-type-number input,
body.page-node-type-webform .webform-right .form-type-tel input,
body.page-node-type-webform .webform-right .form-type-email input,
body.page-node-type-webform .webform-right .form-type-textarea input,
body.page-node-type-webform .webform-right .form-type-textfield textarea,
body.page-node-type-webform .webform-right .form-type-number textarea,
body.page-node-type-webform .webform-right .form-type-tel textarea,
body.page-node-type-webform .webform-right .form-type-email textarea,
body.page-node-type-webform .webform-right .form-type-textarea textarea {
  border: none;
  outline: none;
  padding: 0;
  margin: 0;
  background: transparent;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  width: 100%;
}
body.page-node-type-webform .webform-right .form-type-textfield input::placeholder,
body.page-node-type-webform .webform-right .form-type-number input::placeholder,
body.page-node-type-webform .webform-right .form-type-tel input::placeholder,
body.page-node-type-webform .webform-right .form-type-email input::placeholder,
body.page-node-type-webform .webform-right .form-type-textarea input::placeholder,
body.page-node-type-webform .webform-right .form-type-textfield textarea::placeholder,
body.page-node-type-webform .webform-right .form-type-number textarea::placeholder,
body.page-node-type-webform .webform-right .form-type-tel textarea::placeholder,
body.page-node-type-webform .webform-right .form-type-email textarea::placeholder,
body.page-node-type-webform .webform-right .form-type-textarea textarea::placeholder {
  color: #cfd0d0;
}
body.page-node-type-webform .webform-right .form-type-checkbox,
body.page-node-type-webform .webform-right .form-type-radio {
  clear: both;
  margin: 20px 10px 30px;
  width: 100%;
  position: relative;
}
body.page-node-type-webform .webform-right .form-type-checkbox input,
body.page-node-type-webform .webform-right .form-type-radio input {
  display: none;
}
body.page-node-type-webform .webform-right .form-type-checkbox input:checked + label:before,
body.page-node-type-webform .webform-right .form-type-radio input:checked + label:before {
  background-image: url(../img/checkbox.svg);
}
body.page-node-type-webform .webform-right .form-type-checkbox label,
body.page-node-type-webform .webform-right .form-type-radio label {
  display: inline-block;
  padding-left: 40px;
  padding-bottom: 10px;
  font-size: 16px;
  line-height: 20px;
}
body.page-node-type-webform .webform-right .form-type-checkbox label:before,
body.page-node-type-webform .webform-right .form-type-radio label:before {
  content: '';
  display: inline-block;
  width: 32px;
  height: 32px;
  border: 2px solid black;
  background-color: white;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 16px 16px;
  margin-right: 10px;
  vertical-align: middle;
  position: absolute;
  left: 0;
  top: -6px;
}
body.page-node-type-webform .webform-right .form-item .description {
  padding-top: 20px;
}
body.page-node-type-webform .webform-right .form-item .description h4 {
  font-size: 16px;
  line-height: 25px;
}
body.page-node-type-webform .webform-right .form-item .description p {
  margin: 0;
  font-size: 12px;
  line-height: 16px;
  color: #656867;
}
body.page-node-type-webform .webform-right .captcha {
  width: 100%;
  margin: 20px 0 30px;
}
body.page-node-type-webform .webform-right .webform-button--submit {
  font-size: 18px;
  font-weight: 600;
  line-height: 58px;
  color: white;
  text-align: center;
  background: #c99600;
  display: inline-block;
  height: 62px;
  padding: 0 20px;
  border: 2px solid #966601;
  text-transform: uppercase;
  cursor: pointer;
}
@media only screen and (min-width: 1280px) {
  body.page-node-type-webform .webform-right .form-item-family-name,
  body.page-node-type-webform .webform-right .form-item-first-name,
  body.page-node-type-webform .webform-right .form-item-nickname,
  body.page-node-type-webform .webform-right .form-item-student-id,
  body.page-node-type-webform .webform-right .form-item-degree,
  body.page-node-type-webform .webform-right .form-item-year-of-graduation,
  body.page-node-type-webform .webform-right .form-item-job-title {
    width: 240px;
  }
}
@media only screen and (min-width: 720px) and (max-width: 1279px) {
  body.page-node-type-webform .webform-right .form-item-family-name,
  body.page-node-type-webform .webform-right .form-item-first-name,
  body.page-node-type-webform .webform-right .form-item-nickname,
  body.page-node-type-webform .webform-right .form-item-student-id,
  body.page-node-type-webform .webform-right .form-item-degree,
  body.page-node-type-webform .webform-right .form-item-year-of-graduation,
  body.page-node-type-webform .webform-right .form-item-job-title {
    width: calc(50% - 10px);
  }
}
@media only screen and (min-width: 1280px) {
  body.page-node-type-webform .webform-right .form-item-contact-no-mobile-,
  body.page-node-type-webform .webform-right .form-item-email,
  body.page-node-type-webform .webform-right .form-item-company {
    width: 500px;
  }
}
@media only screen and (min-width: 1280px) {
  body.page-node-type-webform .webform-right .form-item-contact-no-mobile-share,
  body.page-node-type-webform .webform-right .form-item-emailshare {
    width: 370px;
  }
}
@media only screen and (min-width: 720px) and (max-width: 1279px) {
  body.page-node-type-webform .webform-right .form-item-contact-no-mobile-share,
  body.page-node-type-webform .webform-right .form-item-emailshare {
    width: calc(50% - 10px);
  }
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
